How to remove libghc-unix-compat-dev from Debian 9 (Stretch)